Debian Bug report logs - #426219
RFP: plexus-component-factories -- Plexus factories for bsh, ant components etc

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Paul Cager <paul-debian@home.paulcager.org>

Date: Sun, 27 May 2007 10:21:08 UTC

Severity: wishlist

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, debian-java@lists.debian.org, <wnpp@debian.org>, paul cager <paul-debian@home.paulcager.org>:
Bug#426219; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Paul Cager <paul-debian@home.paulcager.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, debian-java@lists.debian.org, <wnpp@debian.org>, paul cager <paul-debian@home.paulcager.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Paul Cager <paul-debian@home.paulcager.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: plexus-component-factories -- Plexus factories for bsh, ant components etc
Date: Sun, 27 May 2007 11:20:06 +0100
Package: wnpp
Severity: wishlist
Owner: Paul Cager <paul-debian@home.paulcager.org>

* Package name    : plexus-component-factories
  Version         : svn
  Upstream Author : Plexus Authors
* URL             : http://plexus.codehaus.org
* License         : Apache
  Programming Lang: Java
  Description     : Plexus factories for bsh, ant components etc

Factories used to create bsh, ant components etc, within Plexus.
Used as part of maven2



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, paul cager <paul-debian@home.paulcager.org>:
Bug#426219; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Mr. Demeanour" <mrdemeanour@jackpot.uk.net>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, paul cager <paul-debian@home.paulcager.org>. Full text and rfc822 format available.

Message #10 received at 426219@bugs.debian.org (full text, mbox):

From: "Mr. Demeanour" <mrdemeanour@jackpot.uk.net>
To: Paul Cager <paul-debian@home.paulcager.org>, 426219@bugs.debian.org
Subject: Re: Bug#426219: ITP: plexus-component-factories -- Plexus factories for bsh, ant components etc
Date: Sun, 27 May 2007 15:11:48 +0100
Paul Cager wrote:
> Package: wnpp
> Severity: wishlist
> Owner: Paul Cager <paul-debian@home.paulcager.org>
> 
> * Package name    : plexus-component-factories
>   Version         : svn
>   Upstream Author : Plexus Authors
> * URL             : http://plexus.codehaus.org
> * License         : Apache
>   Programming Lang: Java
>   Description     : Plexus factories for bsh, ant components etc
> 
> Factories used to create bsh, ant components etc, within Plexus.
> Used as part of maven2
> 
> 
Is it customary to copy Debian bug-reports to lists such as Debian-Java?
If so, I'll quit the list and instead rely on the archive, because I
don't want to see this sort of stuff.

Cheers,

Jack.



Blocking bugs of 323050 added: 426219, 426226, 426227, and 426228 Request was from Paul Cager <paul-debian@home.paulcager.org> to control@bugs.debian.org. (Tue, 29 May 2007 23:21:06 GMT) Full text and rfc822 format available.

Blocking bugs of 323050 removed: 426219, 426226, and 426228 Request was from Paul Cager <paul-debian@home.paulcager.org> to control@bugs.debian.org. (Thu, 23 Aug 2007 20:57:02 GMT) Full text and rfc822 format available.

Reply sent to David Moreno Garza <damog@merkel.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Paul Cager <paul-debian@home.paulcager.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #19 received at 426219-done@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@merkel.debian.org>
To: 426219-done@bugs.debian.org
Subject: WNPP bug closing
Date: Sun, 24 Aug 2008 11:59:35 -0600
Hello,

This is an automatic mail sent to close the ITP you have reported or 
are involved with.

Your ITP wnpp bug is being closed because of the following reasons:
- It is, as of today, older than 365 days.
- It hasn't had any activity recently.

As this is an automatic procedure, it could of course have something
wrong and probably it would be closing some bugs that are not 
intended by owners and submitters (like you) to be closed, for
example if the ITP is still of your interest, or there has been 
some kind of activity around it. In that case, please reopen the
bug, do it, DO IT NOW! (I don't want to be blamed because of
mass closing and not let people know that they can easily reopen
their bugs ;-).

To re-open it, you simply have to mail control@bugs.debian.org
with a body text like this:

 reopen 426219
 stop

Further comments on the work done in the bug sent to
426219@bugs.debian.org would be truly welcomed.
Anyway, if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <damog@debian.org>.

A similar process is being applied to other kind of wnpp bugs.

Thanks for your cooperation,

 -- David Moreno Garza <damog@debian.org>.
 




Bug reopened, originator not changed. Request was from Paul Cager <paul-debian@home.paulcager.org> to control@bugs.debian.org. (Sun, 24 Aug 2008 19:21:06 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, secure-testing-team@lists.alioth.debian.org, <wnpp@debian.org>, paul cager <paul-debian@home.paulcager.org>:
Bug#426219; Package wnpp. (Thu, 07 May 2009 16:21:03 GMT) Full text and rfc822 format available.

Message #24 received at 426219@bugs.debian.org (full text, mbox):

From: Raphael Geissert <atomo64@gmail.com>
To: 526980-submitter@bugs.debian.org, 426219-submitter@bugs.debian.org
Cc: 526980@bugs.debian.org, 426219@bugs.debian.org
Subject: Re your plexus-component-factories ITP
Date: Thu, 7 May 2009 11:20:09 -0500
[Message part 1 (text/plain, inline)]
Hi Paul, Ludovic,


You have both filed an ITP for the same package, it would therefore be great 
if you could join forces and co-maintain it, as to avoid duplicating work.

Could you please both talk to each other and reach an agreement?
Don't forget to change the bugs owner and to merge them afterwards :)

Cheers,
-- 
Raphael Geissert - Debian Maintainer
www.debian.org - get.debian.net
[signature.asc (application/pgp-signature, inline)]

Message sent on to Paul Cager <paul-debian@home.paulcager.org>:
Bug#426219. (Thu, 07 May 2009 16:21:43 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, paul cager <paul-debian@home.paulcager.org>:
Bug#426219; Package wnpp. (Tue, 25 May 2010 17:22:16 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, paul cager <paul-debian@home.paulcager.org>. (Tue, 25 May 2010 17:22:16 GMT) Full text and rfc822 format available.

Message #32 received at 426219@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 426219@bugs.debian.org
Cc: control@bugs.debian.org
Subject: plexus-component-factories: changing back from ITP to RFP
Date: Tue, 25 May 2010 17:06:08 +0000
retitle 426219 RFP: plexus-component-factories -- Plexus factories for bsh, ant components etc
noowner 426219
thanks

Hi,

This is an automatic email to change the status of plexus-component-factories back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 12 months.

If you are still interested in adopting plexus-component-factories, please send a mail to
<control@bugs.debian.org> with:

 retitle 426219 ITP: plexus-component-factories -- Plexus factories for bsh, ant components etc
 owner 426219 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <426219@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>




Changed Bug title to 'RFP: plexus-component-factories -- Plexus factories for bsh, ant components etc' from 'ITP: plexus-component-factories -- Plexus factories for bsh, ant components etc' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Tue, 25 May 2010 17:26:59 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by paul cager <paul-debian@home.paulcager.org>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Tue, 25 May 2010 17:26:59 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 19:36:01 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.